Tylko zalogowani mogš pisać w Shoutbox'ie.

rash dnia 18.04.2018 o 22:03
193.33.177.162:27960 [PL]TAWERNA #1 |XPS| by etmania.pl
wieju dnia 18.04.2018 o 19:37
jakie ip
Intro dnia 17.04.2018 o 18:48
właśnie tak widziałem że tam serwer podejrzanie podobny :D
mazak1 dnia 17.04.2018 o 15:42
Jeżeli chcecie grać na tym serwerze to exp itd zostanie też przeniesiony (prócz leveli od 15 do 22)
mazak1 dnia 17.04.2018 o 15:33
Tajemnica handlowa :)
kisi dnia 17.04.2018 o 12:12
ile wziołeś pucuj się :P
kisi dnia 17.04.2018 o 12:12
to byłą ta tawerna z et mani.
wieju dnia 17.04.2018 o 12:02
no to powodzenia
mazak1 dnia 17.04.2018 o 10:36
Pliki sprzedalem ale zapomnialem nazw zmienic. Tzn cala moja tworczosc. Nazwy sie pozmienia pozniej
kisi dnia 17.04.2018 o 10:35
cóż to za twór? :D
PANEL LOGOWANIA
Zgubione has?o Nie masz u nas konta? Zarejestruj si? teraz!
Najnowsze Posty
Najnowsze Poradniki
Baza frag movie 665 wyœ.
Jak grać w ET 2017 3101 wyœ.
Silent 0.9.0 1362 wyœ.
Public SERVERS ETPRO 2371 wyœ.
Streamy O ET 2430 wyœ.
Enhmod 6704 wyœ.
Regulamin wersja Nie... 1431 wyœ.
Zobacz więcej...
Ostatnio Widziani
Google6 minut temu
rash24 minuty temu
RaStA LoVe3 godziny temu
Agressivdzisiaj o 11:01
mazak1dzisiaj o 06:30
wiejuwczoraj o 22:31
Introwczoraj o 22:16
Goœci na stronie: 1 online

Mapping

Mecze z GamesTV

Partnerzy

http://www.wolfeket.pl
Incorrect ET.exe verison
Napisane przez: G
Data: 28 sierpień 2010
Taki błąd wyskakuje, kiedy próbujesz połączyć się z serwerem, na którym zainstalowany jest inny mod ET niż na twoim komputerze (np. posiadasz wersję 2.55, a próbujesz połączyć się z serwerem 2.60b albo 2.60), wówczas zobaczysz taki komunikat:




Wówczas należy się upewnić jaki mod masz na komputerze oraz jaki jest na serwerze i doprowadzić do ich zgodności! Dodam, iż większość serwerów ET postawionych jest na patchu 2.60b!

Jeśli chcesz grać na wszystkich wersjach ET, musisz ściągnąć i zainstalować Patch Selectora. Pozwala on na przełączanie się między modami bez posiadania instalek ET w dwóch miejscach na dysku


Prawidłowa instalacja Patch Selectora opisana jest w punktach poniżej:
  1. Instalujemy ET
  2. Instalujemy patch 2.60
  3. Instalujemy patcha 2.60b
  4. Instalujemy Patch Selectora
  5. Aktualizujemy PB



Artykuł napisany dla WolfekET.pl.
[Komentarzy: 1]   [Czytał: 4791]
Podobne artykuły
Nie znaleziono podobnych artykułów.
Komentarze
escape dnia 04.10.2012 o 20:00
Dobra dziekuje ci bardzo za pomoc hula w te i w te jest dobrze dzieki + dla stronki
Dodaj komentarz
Zaloguj się, żeby móc dodawać komentarze.
Oceny
Dodawanie ocen dostępne tylko dla zalogowanych Użytkowników.

Proszę się zalogować lub zarejestrować, żeby móc dodawać oceny.

Świetne! Świetne! 100% [1 głos]
Bardzo dobre Bardzo dobre 0% [żadnych głosów]
Dobre Dobre 0% [żadnych głosów]
Przeciętne Przeciętne 0% [żadnych głosów]
Słabe Słabe 0% [żadnych głosów]
Losowe Zdjęcia
Nasi Partnerzy

ET:Legacy

http://etw-funzone.eu/

Zabijaka.pl - Zabójcza jakość, wystrzałowa cena

Pukawka

gamestv

Statystyki Strony
Osób online: 1
Zarejestrowanych: 3 270
Najnowszy User: ToJaTuSe
Głównych Administratorów: 3
Administratorów: 5
Unikalnych wizyt: 7 512 191
Unikalnych wizyt dziœ: 1 409
Wszystkich artykułów: 141
Wszystkich newsów: 115
Wszystkich plików: 1 038
Wszystkich pobrał: 289 122
Wszystkich postów: 21 559
Wszystkich komentarzy: 1 880
Wszystkich zdjęć: 132
W cišgu ostatnich 24 godzin naszš strone odwiedziło 7 użytkowników:
Google, rash, RaStA LoVe, Agressiv, mazak1, wieju, Intro

Najwięcej osób online (115) było dnia 27 grudzień 2012 r. o godzinie 22:10.